George Karnos
Ansys Employee

Make sure ALL prerequisites are installed as per the installation guide.
If you search for Ans.QT.dll, you should come up with posts on here that discuss that,
as the following:
https://forum.ansys.com/forums/topic/execute-workbech-on-ubuntu/